Endpoint Vulnerability

Security Vulnerability CVE-2012-5109 for Google Chrome

Description

The International Components for Unicode (ICU) functionality in Google Chrome before 22.0.1229.92 allows remote attackers to cause a denial of service (out-of-bounds read) via vectors related to a regular expression.

Affected Products

Google Chrome

References

CVE-2012-5109,